Bug 1122303 - [abrt] mate-file-manager: __pthread_cond_timedwait(): caja killed by SIGTRAP
Summary: [abrt] mate-file-manager: __pthread_cond_timedwait(): caja killed by SIGTRAP
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 20
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5de2da6640fa86ca120fa50127a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 21:44 UTC by Al Dunsmuir
Modified: 2014-10-23 08:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-23 08:22:27 UTC


Attachments (Terms of Use)
File: 2271.txt (4.41 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: backtrace (45.77 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: core_backtrace (13.23 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: dso_list (13.80 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: environ (1.41 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: maps (48.47 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: open_fds (2.32 KB, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: proc_pid_status (862 bytes, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details
File: var_log_messages (560 bytes, text/plain)
2014-07-22 21:45 UTC, Al Dunsmuir
no flags Details

Description Al Dunsmuir 2014-07-22 21:44:59 UTC
Description of problem:
Manually reported this problem using gdb-generated backtrace.
See https://bugzilla.redhat.com/show_bug.cgi?id=1121724

Version-Release number of selected component:
mate-file-manager-1.6.4-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        caja
crash_function: __pthread_cond_timedwait
executable:     /usr/bin/caja
kernel:         3.14.5-200.fc20.ppc64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 5 (5 frames)
 #0 __pthread_cond_timedwait at pthread_cond_timedwait.c:199
 #1 g_cond_wait_until at gthread-posix.c:870
 #2 g_async_queue_pop_intern_unlocked at gasyncqueue.c:424
 #3 g_thread_pool_wait_for_new_task at gthreadpool.c:264
 #5 g_thread_proxy at gthread.c:798

Comment 1 Al Dunsmuir 2014-07-22 21:45:02 UTC
Created attachment 920050 [details]
File: 2271.txt

Comment 2 Al Dunsmuir 2014-07-22 21:45:03 UTC
Created attachment 920051 [details]
File: backtrace

Comment 3 Al Dunsmuir 2014-07-22 21:45:04 UTC
Created attachment 920052 [details]
File: cgroup

Comment 4 Al Dunsmuir 2014-07-22 21:45:05 UTC
Created attachment 920053 [details]
File: core_backtrace

Comment 5 Al Dunsmuir 2014-07-22 21:45:06 UTC
Created attachment 920054 [details]
File: dso_list

Comment 6 Al Dunsmuir 2014-07-22 21:45:07 UTC
Created attachment 920055 [details]
File: environ

Comment 7 Al Dunsmuir 2014-07-22 21:45:08 UTC
Created attachment 920056 [details]
File: limits

Comment 8 Al Dunsmuir 2014-07-22 21:45:09 UTC
Created attachment 920057 [details]
File: maps

Comment 9 Al Dunsmuir 2014-07-22 21:45:10 UTC
Created attachment 920058 [details]
File: open_fds

Comment 10 Al Dunsmuir 2014-07-22 21:45:11 UTC
Created attachment 920059 [details]
File: proc_pid_status

Comment 11 Al Dunsmuir 2014-07-22 21:45:12 UTC
Created attachment 920060 [details]
File: var_log_messages

Comment 12 Wolfgang Ulbrich 2014-10-04 14:44:47 UTC
Does this issue still exists with caja-1.8.x ?


Note You need to log in before you can comment on or make changes to this bug.